package com.e6yun.project.sdk.api.pojo.function;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.function.VoiceDirectiveRequestVO;
import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/7 9:26
 * @ClassName SendVoiceDirectiveVO
 * @Remark
 */
public class SendVoiceDirectiveVO extends ApiResponse<VoiceDirectiveRequestVO> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(SendVoiceDirectiveVO.class)
                .add("super",super.toString())
                .toString();
    }
}
